## phpunit-code-unit 1.0.5

=== debian/changelog ===
phpunit-code-unit (1.0.5-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Ignore tests etc. from archive exports
  * Support PHP 8 for https://github.com/sebastianbergmann/phpunit/issues/4325
  * Closes #3

  [ David Prévot ]
  * Document gbp import-ref usage
  * Adapt autoload.php to new test

 -- David Prévot <taffit@debian.org>  Sun, 28 Jun 2020 10:28:21 -1000

phpunit-code-unit (1.0.2-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Sun, 31 May 2020 07:31:34 -1000

phpunit-code-unit (1.0.0-1) unstable; urgency=medium

  * Initial release (new phpunit Dependency)

 -- David Prévot <taffit@debian.org>  Sat, 04 Apr 2020 10:12:01 -1000
