=== debian/control ===
Source: phpunit-code-unit
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: ant, debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
Standards-Version: 4.5.0
Homepage: https://github.com/sebastianbergmann/code-unit
Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-code-unit.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-code-unit

Package: phpunit-code-unit
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This component provides a collection of value objects that represent the PHP
 code units. It is used by PHPUnit.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
