## phpunit-code-unit 1.0.8

=== debian/changelog ===
phpunit-code-unit (1.0.8-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Extend Throwable
  * Prepare release

  [ David Prévot ]
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Mon, 14 Dec 2020 18:24:01 -0400

phpunit-code-unit (1.0.7-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 04 Oct 2020 11:12:07 -0400

phpunit-code-unit (1.0.6-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Wed, 30 Sep 2020 13:18:21 -0400
