=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: ant, debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/sebastianbergmann/code-unit
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-code-unit.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-code-unit.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-code-unit
+Rules-Requires-Root: no
 
 Package: phpunit-code-unit
 Architecture: all
