=== debian/watch ===
version=4
https://github.com/sebastianbergmann/code-unit/releases .*/archive/v?([\d\.]+)\.tar.gz
