## phpunit-code-unit 3.0.2

=== debian/changelog ===
phpunit-code-unit (3.0.2-3ubuntu1) plucky; urgency=medium

  * d/control: remove phpunit B-D to allow phpunit migration
  * d/rules: do not halt upon build-time test failures

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 10 Feb 2025 18:36:13 -0300

phpunit-code-unit (3.0.2-3) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 12:06:27 +0100

phpunit-code-unit (3.0.2-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 09:23:05 +0100

phpunit-code-unit (3.0.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 25 Dec 2024 13:49:31 +0100

phpunit-code-unit (3.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Use PHPStan instead of Psalm
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0
  * Use recent PHPUnit

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 10:57:04 +0200

phpunit-code-unit (3.0.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Start development of next major version
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 03 Feb 2024 17:43:38 +0100

phpunit-code-unit (2.0.0-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Sebastian Bergmann ]
  * Drop support for PHP 7.3
  * Drop support for PHP 7.4
  * Drop support for PHP 8.0
  * Bump copyright year
  * Add Security Policy
  * Prepare release

  [ David Prévot ]
  * Set upstream metadata fields: Security-Contact.
  * Update standards version to 4.6.2, no changes needed.
  * Update copyright (years and license)
  * Ship upstream security notice

 -- David Prévot <taffit@debian.org>  Mon, 06 Feb 2023 13:53:49 +0100

phpunit-code-unit (1.0.8-3) unstable; urgency=medium

  * Fix debci

 -- David Prévot <taffit@debian.org>  Sun, 10 Jul 2022 23:54:44 +0200

phpunit-code-unit (1.0.8-2) unstable; urgency=medium

  * Simplify gbp import-orig (and check signature)
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Install and use phpabtpl(1) autoloaders
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 09 Jul 2022 20:26:17 +0200
