=== debian/control ===
--- 
+++ 
@@ -1,16 +1,21 @@
 Source: phpunit-code-unit
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: ant, debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.5.1
+Build-Depends: ant,
+               debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               phpab
+Standards-Version: 4.7.0
 Homepage: https://github.com/sebastianbergmann/code-unit
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-code-unit.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-code-unit.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-code-unit
 Rules-Requires-Root: no
 
 Package: phpunit-code-unit
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
