=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpab --output src/autoload.php src
	mkdir --parents SebastianBergmann
	ln -s ../src SebastianBergmann/CodeUnit
	phpabtpl \
		--basedir tests/_fixture \
		--require sebastian/code-unit \
		--require-file tests/_fixture/file_with_multiple_code_units.php \
		--require-file tests/_fixture/function.php \
		> debian/autoload.tests.php.tpl
	phpab \
		--output tests/_fixture/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests/_fixture

override_dh_auto_test:
	-phpunit --bootstrap=tests/_fixture/autoload.php
