## phpunit-code-unit 3.0.3

=== debian/changelog ===
phpunit-code-unit (3.0.3-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump copyright year

  [ David Prévot ]
  * Update copyright (years)
  * Simplify build
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Wed, 19 Mar 2025 19:57:35 +0100
