=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: phpunit-code-unit
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: ant,
                debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               phpab
-Standards-Version: 4.7.0
+               phpab,
+               phpunit (>= 11)
+Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/code-unit
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-code-unit.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-code-unit
