=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --basedir tests/_fixture --require sebastian/code-unit --require-file tests/_fixture/file_with_multiple_code_units.php --require-file tests/_fixture/function.php > debian/autoload.tests.php.tpl && phpab -o tests/_fixture/autoload.php -t debian/autoload.tests.php.tpl tests/_fixture/ && phpunit --bootstrap=tests/_fixture/autoload.php
Restrictions: rw-build-tree, allow-stderr
Depends: phpab, phpunit, pkg-php-tools, @
